[Param]
Title=One Piece 103 - 121
Author=byHvnt3r
Mail=
Page=
Key=qwyroˆ¨®´¥²o¢¹{¶®´s²owkvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/1000/1000
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=100
[0]
PosX=57
PosY=401
Width=85
Height=51
Name=103
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 103 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\01.jpg;21/1/..\src\103.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=58
PosY=462
Width=88
Height=46
Name=104
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 104 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\02.jpg;21/1/..\src\104.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=59
PosY=516
Width=85
Height=48
Name=3
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 105 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\03.jpg;21/1/..\src\105.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=56
PosY=574
Width=90
Height=47
Name=4
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 106 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\04.jpg;21/1/..\src\106.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=58
PosY=629
Width=86
Height=51
Name=5
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 107 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\05.jpg;21/1/..\src\107.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=194
PosY=405
Width=93
Height=51
Name=6
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 108 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\06.jpg;21/1/..\src\108.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=196
PosY=462
Width=92
Height=51
Name=7
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 109 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\07.jpg;21/1/..\src\109.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=197
PosY=520
Width=91
Height=51
Name=8
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 110 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\08.jpg;21/1/..\src\110.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=198
PosY=577
Width=87
Height=50
Name=9
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 111 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\09.jpg;21/1/..\src\111.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=199
PosY=633
Width=89
Height=49
Name=10
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 112 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\10.jpg;21/1/..\src\112.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=346
PosY=406
Width=89
Height=51
Name=11
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 113 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\11.jpg;21/1/..\src\113.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=347
PosY=465
Width=93
Height=48
Name=12
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 114 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\12.jpg;21/1/..\src\114.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=346
PosY=522
Width=88
Height=46
Name=13
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 115 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\13.jpg;21/1/..\src\115.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=347
PosY=575
Width=89
Height=51
Name=14
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 116 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\14.jpg;21/1/..\src\116.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=345
PosY=633
Width=91
Height=48
Name=15
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 117 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\15.jpg;21/1/..\src\117.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=479
PosY=405
Width=93
Height=53
Name=16
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 118 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\16.jpg;21/1/..\src\118.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=479
PosY=464
Width=95
Height=50
Name=17
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 119 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\17.jpg;21/1/..\src\119.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=479
PosY=520
Width=92
Height=51
Name=18
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 120 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\18.jpg;21/1/..\src\120.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=31
PosY=236
Width=566
Height=149
Name=1-1
Type=9
Action=Pic18.jpg
Param=1/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=481
PosY=578
Width=89
Height=47
Name=19
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 121 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\19.jpg;21/1/..\src\121.jpg
OnClick=
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=480
PosY=637
Width=134
Height=49
Name=20
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=186
PosY=33
Width=251
Height=186
Name=2-2
Type=9
Action=Pic21.jpg
Param=1/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
